/** mobile **/
@media (max-width:1550px){
	.magaz {
		width: 20vw;
	}
}
@media (max-width:1400px){
	.block_2_left .btn2 {
		margin-bottom: 20px;
	}
	.b1_pivo_img_text strong {
		font-size: 70px;
	}
	.block_1_cols h2 {
		font-size: 100px;
	}
	.lime {
		width: 160px;
		top: 430px;
	}
	.b1_pivo_img_text {
		top: 90px;
	}
	.b1_pivo_img_text p {
		font-size: 28px;
	}
	.vetka {
		width: 272px;
	}
	.block_1_right {
    margin-top: 270px;
}
	.wp-block-columns {
		gap: 60px;
	}
	.products_category {
		margin-top: 130px;	
	}
	.plashka_text {
		padding: 30px 30px 15px;
    padding-right: 60px;
	}
	.row_products {
		    grid-template-columns: repeat(3, 1fr);
	}
}
@media (max-width:1200px){
	h1, h2 {
    font-size: 32px;
    line-height: 1.2;
}
.video_title h2 {
    font-size: 36px;
}
.post_title {
    font-size: 36px;
}
	.top-menu {
		margin-left: 30px;
	}
	.tel {
		font-size: 14px;
	}
	.menu-item {
		font-size: 13px;
	}
	.logo {
		width: 172px;
	}
	.block_1_left, .block_2_left, .block_1_right, .block_2_right  {
    float: unset;
    width: 100%;
	max-width: 712px;
	margin: 0 auto;
}
	.block_1_left.fadeInBottom, .block_1_right.fadeInBottom, .fadeInBottom.block_2_right  {
		display: block;
	}
	.b1_pivo_img_text {
        top: 140px;
    }
	.block_1_right {
		margin-top: 80px;
	}
	.lime {
		display: none;
	}
	.block_2 {
		margin-top: 90px;
	}
	.block_2_right {
		margin-top: 40px;
	}
	.magaz_line {
    margin-bottom: 70px;
}
.magaz {
        width: auto;
    }
	.block_2_line_2 {
		margin-bottom: 80px;
	}
	.col_6_row {
		grid-template-columns: repeat(3, 1fr);
	}
	.block_3 {
    padding-top: 150px;
    padding-bottom: 90px;
	}
	[data-name="message"] {
    grid-column: 1 / span 3;
}
	.form_row {
		grid-template-columns: repeat(3, 1fr);
	}
	.btn_arrow {
		top: 147px;
	}
	.foot_adres {
		margin-top: 0;
	}
	#logo-voodoo {
		bottom: 7px;
	}
	.block_15_2_left, .block_15_2_right {
		width: 100%;
		padding: 0;
	}
	.block_2_cols h2 span {
		font-size: 70px;
	}
}
@media (max-width:999px){
	.carrier-title {
		font-size: 18px;
		line-height: 1.4;
		padding: 15px 50px 15px 20px;
	}
	.carrier-title:after {
		right: 15px;
		top: 15px;
	}
	.content {
		width: 100%;
		padding-left: 20px;
        padding-right: 20px;
	}
	/*
	.sandwich {
		display: block;
		top: 0;
		margin-top: 14px;
		float: unset;
		position: absolute;
		right: 10px;
	}
	.c-hamburger {
			z-index: 10;
	  display: block;
	  position: relative;
	  overflow: hidden;
	  margin: 0;
	  padding: 0;
	  width: 56px;
	  height: 38px;
	  font-size: 0;
	  text-indent: -9999px;
	  appearance: none;
	  box-shadow: none;
	  border-radius: none;
	  border: none;
	  cursor: pointer;
	  transition: background 0.3s;
	  border-radius: 5px;
	}
	 
	.c-hamburger:focus {
	  outline: none;
	}
	.c-hamburger span {
	  display: block;
	  position: absolute;
	  top: 17px;
		left: 8px;
		right: 8px;
	  height: 3px;
	  background: #fff;
	}
	 
	.c-hamburger span::before,
	.c-hamburger span::after {
	  position: absolute;
	  display: block;
	  left: 0;
	  width: 100%;
	  height: 3px;
	  background-color: #fff;
	  content: "";
	}
	.c-hamburger span::before { background-color: #fff;}
	.c-hamburger span::after {background-color: #fff;width: 50%;}
	.c-hamburger span::before {
	  top: -10px;
	}
	 
	.c-hamburger span::after {
	  bottom: -10px;
	}

	.c-hamburger--htx {
	  background-color: unset;
		  position: absolute;
		right: 0;
	}
	 
	.c-hamburger--htx span {
	  transition: background 0s 0.3s;
	}
	 
	.c-hamburger--htx span::before,
	.c-hamburger--htx span::after {
	  transition-duration: 0.3s, 0.3s;
	  transition-delay: 0.3s, 0s;
	}
	 
	.c-hamburger--htx span::before {
	  transition-property: top, transform;
	}
	 
	.c-hamburger--htx span::after {
	  transition-property: bottom, transform;
	}

	.c-hamburger--htx.is-active {
	  background-color: unset;
	}
	 
	.c-hamburger--htx.is-active span {
	  background: none;
	}
	 
	.c-hamburger--htx.is-active span::before {
	  top: 0;
	  transform: rotate(45deg);
	  background-color: #fff;
	}
	 
	.c-hamburger--htx.is-active span::after {
	  bottom: 0;
	  transform: rotate(-45deg);
	  width: 100%;
	}
	 
	.c-hamburger--htx.is-active span::before,
	.c-hamburger--htx.is-active span::after {
	  transition-delay: 0s, 0.3s;
	}
	*/
	.node-6 .logo {
        width: 212px;
		height: 86px;
        float: unset;
        margin: 0 auto;
		transition: unset;
    }
	.logo {
        height: 50px;
        width: 100px;
        margin: 0;
        float: left;
        margin-right: 18px;
	}
	.top-menu {
		display: none;
		position: absolute;
        background: #e2e4e6;
        left: 0;
        right: 0;
        top: 145px;
        margin: 0;
        padding: 20px;
		height: 100vh;
	}
	header {
		transition: unset;
		padding: 9px 0 10px;
	}
	.node-6 header {
		padding-bottom: 5px;
		padding-top: 20px;
	}
	.node-6 header.scrolled {
		padding: 9px 0 10px;
	}
	.node-6 .tel {
        font-size: 18px;
        float: left;
        margin-top: 25px;
    }
	.tel {
        font-size: 18px;
        float: left;
        margin-top: 21px;
    }
	.sandwich {
	display: block;
	float: right;
	font-size: 50px;
}
	.sandwich span {
		display: none;
	}
	.content-main {
    padding-top: 195px;
}
.plashka {
	position: relative;
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
	margin-top: 30px;
}
    .vetka {
        width: 272px;
        left: auto;
        right: 0;
    }
	.menu-item {
		margin: 0 0 20px 0;
	}
	.ad_1 {
    font-size: 30px;
	}
	.ad_2 {
    font-size: 16px;
	}
	.ad_3 .btn3 {
    margin: 0 0px 20px;
    width: 100%;
    text-align: center;
    font-size: 16px;
}
.adult_text {
	transform: unset;
	left: 20px;
    top: 120px;
    right: 20px;
}
.menu-item {
	width: 100%;
	        font-size: 16px;
}
.is-active {
	color: var(--main);
}
.b1_pivo_img_text {
        top: 60px;
		padding: 0 20px;
    }
	    .b1_pivo_img_text p {
        font-size: 20px;
		        line-height: 1.4;
    }
	.b1_pivo_img_text strong {
        font-size: 32px;
    }
	    .block_1_cols h2 {
        font-size: 70px;
		        line-height: 50px;
    }
	.block_1_cols h2 span {
    font-size: 40px;
}
	.block_1_right .b1_pivo_img {
    top: 10px;
}
.plashka_text {
    width: 100%;
}
.scrolled .logo {
	height: 50px;
        width: 100px;
        margin: 0;
        float: left;
        margin-right: 18px;
}
.bg_map {
	padding: 20px 0;
}
    .magaz {
        width: 150px;
    }
	#m2 {
    z-index: 2;
    margin-left: -70px;
}
#m3 {
    z-index: 1;
    margin-left: -70px;
}
    .col_6_row {
        grid-template-columns: repeat(2, 1fr);
    }
	.preim img {
		max-width: 116px;
	}
	.block_form .form_body {
		width: 100%;
		    padding: 40px 20px;
	}
	.form_body .btn_arrow {
		position: unset;
        width: 45px;
        height: 45px;
        background-size: 24px;
        float: right;
	}
	.form_row {
		        display: inline-block;
        width: 100%;
	}
	.foot_1, .foot_2 {
		width: 100%;
	}
	#logo-voodoo {
		position: unset;
		margin-top: 20px;
	}
	.privacy {
		margin-right: 0;
		margin-bottom: 15px;
		display: inline-block;
	}
	.scrolled .tel {
		margin-top: 21px;
	}
	.scrolled .top-menu {
		top: 53px;
	}
	.regular-pages {
		padding-top: 80px;
		padding-bottom: 60px;
	}
	.text_on_video_block {
		left: 0px;
		width: auto;
		right: 0px;
	}
	.about_logo {
    float: unset;
    margin-right: 0;
    margin-top: 0;
	margin-bottom: 0px;
}
.video_title {
    width: 100%;
    float: unset;
}
.video_title h2 {
        font-size: 24px;
		display: none;
    }
	.video_title h3 {
    font-size: 18px;
	display: none;
	}
	.block_11_1 video {
		height: 340px;
	}
	.block_11_1 {
    margin-bottom: 20px;
}
.post_title {
	font-size: 32px;
	margin-bottom: 30px;
}
    h1, h2 {
        font-size: 24px;
	}
	.wp-block-columns {
        gap: 20px;
    }
	.node-11 .block_3 {
    margin-top: 20px;
}
    .block_3 {
        padding-top: 70px;
        padding-bottom: 70px;
    }
	.block_15_1 .block_1_cols h2 {
		top: 55px;
    padding: 0 20px;
	    text-align: center;
	}
	.block_15_1 .block_1_left .b1_pivo_img_text {
    top: 134px;
}
.block_15_1 .block_1_right .b1_pivo_img_text {
    top: 180px;
}
.block_15_1 .block_1_right {
	margin-top: 60px;
}
.block_15_1 .b1_pivo_img{
	background-size: 100% 100%;
}
.block_15_1 .block_1_left .b1_pivo_img {
	/*background-color: #be8e53;*/
	background-image: url(/wp-content/themes/voodootheme/images/plashka_beer_mob.png);
}
.block_15_1 .block_1_right .b1_pivo_img {
	/*background-color: #b7b9bd;*/
	background-image: url(/wp-content/themes/voodootheme/images/plashka_napitki_mob.png);
}
.archive_products .plashka {
	display: none;
}
    .products_category {
        margin-top: 20px;
    }
	.brand_button {
		margin-left: 0;
		margin-right: 10px;
		margin-bottom: 15px;
	}
	    .row_products {
        grid-template-columns: repeat(1, 1fr);
    }
	#map {
    height: 400px;
}
.scrolled {
	padding: 9px 0 10px;
}
    .block_2 {
        margin-top: 60px;
    }
	.foot_adres a {
		display: inline-block;
		width: 100%;
	}
	.node-15 .plashka {
		display: none;
	}
	.block_15_1 .block_1_left {
		margin-top: 20px;
	}
	.block_15_2 {
		margin-top: 50px;
		padding: 50px 0
	}
	.block_form {
		padding: 30px 0;
	}
	.products_category li {
		font-size: 16px;
		        margin-right: 20px;
	}
	.products_category .active_category img {
		display: none;
	}
	.filter {
    margin-bottom: 20px;
	}
	.col_4_gal {
		display: block;
	}
	h3 {
		font-size: 20px;
	}
	.node-11 .scrolled .sandwich {
		color: #000;
	}
	.block_2_cols h2 span, .block_2_cols h2 strong {
		font-size: 40px;
	}
	.node-11 .menu-item {
    color: inherit;
}
	.node-11 .top-menu {
		top: 53px;
	}
	.block_15_1 .b1_pivo_img_text p {
    font-size: 14px;
	}
}